PrimeKey EJBCA Admin GUI Cross Site Scripting Vulnerability

Bugtraq ID: 41158
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2010 12:00AM
Updated: Aug 12 2010 03:34PM
Credit: Aveen Ismail
Vulnerable: PrimeKey Solutions EJBCA 3.10.3
PrimeKey Solutions EJBCA 3.10.2
PrimeKey Solutions EJBCA 3.10
PrimeKey Solutions EJBCA 3.9.5
PrimeKey Solutions EJBCA 3.9.4
Not Vulnerable: PrimeKey Solutions EJBCA 3.10.4


 

Privacy Statement
Copyright 2010, SecurityFocus